Uploaded image for project: 'Apache Fineract'
  1. Apache Fineract
  2. FINERACT-846

Upgrade Fineract 1.x to Java 11 and Upgrade Dependencies to latest versions

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.3.0
    • Fix Version/s: 1.4.0
    • Component/s: None
    • Labels:

      Description

      Upgrade Fineract 1.x from Java 8 to Java 11 so we can start using the latest LTS Java version and features.

      This will also require you to upgrade other Fineract 1.x dependencies from their current to latest possible versions.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ptuomola Petri Tuomola
                Reporter:
                awasum Awasum Yannick
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: